@media only screen and (min-width:0px){
span#M2 {height:14.5707pt; width:105.97pt;}
span#R2, span#L2 {width:13.45pt;}
svg#M2-1 {position:absolute;left:0pt;top:0pt;}
svg#M2-2 {margin-top:1.35pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M3 {height:18.3157pt; width:88.89pt;}
span#R3, span#L3 {width:15.09pt;}
svg#M3-1 {position:absolute;left:0pt;top:0pt;}
svg#M3-2 {margin-top:3.23pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M6 {height:30.3205pt; width:139.45pt;}
span#R6, span#L6 {width:14.92pt;}
svg#M6-1 {position:absolute;left:0pt;top:0pt;}
svg#M6-2 {margin-top:9.23pt;position:absolute;}
}

